<?php
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가

if(AMINA == 'g5') {
	global $xp, $aminaThema;
} else {
	global $g5, $is_admin, $xp, $aminaThema;

    // 투표번호가 넘어오지 않았다면 가장 큰(최근에 등록한) 투표번호를 얻는다
    if (!$po_id) {
        $row = sql_fetch(" select MAX(po_id) as max_po_id from {$g5['poll_table']} ");
        $po_id = $row['max_po_id'];
    }

    if(!$po_id)
        return;

    $po = sql_fetch(" select * from {$g5['poll_table']} where po_id = '$po_id' ");

}

$skin_val = $aminaThema['poll_skin'];
$skin_dir = 'misc/poll';
$skin_name = 'poll.skin.php';
$action = 'form';

if(file_exists(THEMA_PATH.'/skin/'.$skin_name)) {
	$poll_skin_path = THEMA_PATH.'/skin';
	$poll_skin_url = THEMA_URL.'/skin';
} else if(file_exists(AMINA_PATH.'/'.$skin_dir.'/'.$skin_val.'/'.$skin_name)) {
	$poll_skin_path = AMINA_PATH.'/'.$skin_dir.'/'.$skin_val;
	$poll_skin_url = AMINA_URL.'/'.$skin_dir.'/'.$skin_val;
} else {
	$poll_skin_path = AMINA_PATH.'/'.$skin_dir.'/basic';
	$poll_skin_url = AMINA_URL.'/'.$skin_dir.'/basic';
}

include($poll_skin_path.'/'.$skin_name);

?>
